body {
    min-width: 100vw;
    font-size: 0.9rem;
    font-family: Arial, Helvetica, sans-serif;
    color: #604440;
    background-color: #F7F5F2;
    overflow: hidden;
    
  }
  #all{
    max-width: 400px;
    margin: auto;
    margin-top: 5%;
  }

  h1 {
    margin-bottom: 0;
    font-size: 2rem;

  }

  .pronunciation, footer, ol::marker {
    color: #B08C76;
  }

  .type {
    margin-top: 0.5rem;
    font-weight: bold;
  }

  ol {
    padding-left: 1.5rem;
  }

  li{
      line-height: 1.5rem;
      color: #905c50;
  }

  a {
    color: inherit;
    margin-right: 1.25rem;
    text-decoration: none;
  }
  a.firstLink{
    margin-left: calc(55px - 1.25rem);
  }
  a:hover{
      color: #5987EB;
      transition-duration: 500ms;
  }

  nav{
    padding: 5px;
    background-color: rgba(176, 140, 118, 0.08);
  }
  footer {
    position: fixed;
    bottom: 2rem;
    margin-top: 2rem;
    font-size: 0.7rem;
    background-color: #F7F5F2;
  }